Bug 145749 - Update & Remove Packages link doesn't work
Update & Remove Packages link doesn't work
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Bowman
Red Hat Satellite QA List
:
Depends On:
Blocks: rhnMilestone1
  Show dependency treegraph
 
Reported: 2005-01-20 21:13 EST by Jesus M. Rodriguez
Modified: 2007-04-18 13:18 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-24 15:16:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesus M. Rodriguez 2005-01-20 21:13:06 EST
admin_detail.xml points to /rhn/schedule/PackageList.do.  There is
not struts-config.xml mappign for that action.  Also, there isn't
any page for that list.

Please see /network/schedule/package_list.pxt?aid=19820517
page for implementation.

Results in a 404 error.  Add the correct struts-config.xml entry
and add the jsp page.
Comment 1 Michael Bowman 2005-01-24 15:16:28 EST
PackageList.do action mapping and page added.

Note You need to log in before you can comment on or make changes to this bug.